
Application: gvSIG desktop - gvSIG add-on requests #2250
New add-on for raster
01/28/2014 04:21 PM - Ignacio Brodín

Status: Closed Start date: 01/28/2014
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Raster Estimated time: 0.00 hour
Target version: 2.1.0-2218-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

Related issues:
Related to Application: gvSIG desktop - gvSIG add-on requests # 2257: New add... Closed 01/29/2014

History
#1 - 01/28/2014 06:31 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

Ya estan instalados en el repo...
¿Al final ha desaparecido ya algun paquete de raster?
Hablamos que habria alguno que ya no hay que incluir y no se si hay que hacerlo ahora o aun no.

Si el paquete ha desaparecido en esta remesa que has pasado y no digo nada se seguira incluyendo la ultima version que se encuentre en el repo a
no ser que se le indique.

#2 - 02/01/2014 01:42 PM - Álvaro Anguix
- Status changed from Fixed to Closed
